<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.0">
  <ParamTree>
    <Param path="NB" param_id="0"/>
    <Param path="WB" param_id="1"/>
    <Param path="NB,Tty_HCO_Handset" param_id="3"/>
    <Param path="NB,Tty_VCO_Handset" param_id="3"/>
    <Param path="WB,Tty_HCO_Handset" param_id="2"/>
    <Param path="WB,Tty_VCO_Handset" param_id="2"/>
    <Param path="WB,MagiConference" param_id="1"/>
    <Param path="WB,Tty_HCO_Handsfree" param_id="1"/>
    <Param path="WB,Tty_VCO_Handsfree" param_id="1"/>
    <Param path="NB,MagiConference" param_id="0"/>
    <Param path="WB,Handset" param_id="2"/>
    <Param path="NB,Handset" param_id="3"/>
    <Param path="NB,Handsfree" param_id="6"/>
    <Param path="WB,Handsfree" param_id="7"/>
    <Param path="NB,Headset" param_id="8"/>
    <Param path="WB,Headset" param_id="9"/>
    <Param path="WB,4_pole_Headset" param_id="1"/>
    <Param path="WB,BT_NREC_Off" param_id="1"/>
    <Param path="NB,BT_NREC_Off" param_id="0"/>
    <Param path="NB,4_pole_Headset" param_id="0"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="dmnr_para" value="0x0,0x46,0x1BB,0x709D,0x0,0x0,0x0,0x0,0x0,0x0,0x81D8,0x6139,0x80D4,0x39,0x10,0x0,0x9D00,0x9,0x0,0x0,0x503E,0x6529,0x0,0xC,0x0,0xFA0,0x0,0x400,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x3A98,0x0,0x0,0x0,0x0,0x0,0x0,0x66BB"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="dmnr_para" value="0x2371,0x0,0xE01,0x37C0,0xFA58,0x14FA,0xE8F4,0xDF42,0xFC86,0xE143,0x1608,0xE34B,0x1E2C,0x20F4,0x1AE7,0x2090,0x2ACE,0x57C2,0xEB82,0xBB0F,0xD483,0xE71F,0x291D,0x1865,0x37E4,0x32B5,0x1F84,0x34B,0x1599,0xEE2C,0x6F6,0xEE84,0x5,0x2,0x1,0x2A9B,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x1964,0x1838,0x1605,0x214C,0x1FC5,0x2CEC,0x24AE,0x2D7B,0x2418,0xEBC,0x2BC9,0x205A,0x39E1,0x1AF9,0x19E6,0x2F93,0x1273,0x276B,0x2,0x0,0x0,0x66BB,0x44,0x0,0x0,0x0"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="dmnr_para" value="0x1B3A,0x0000,0x1AC2,0x0202,0x1102,0xF31B,0x2CB9,0xF2E8,0x152F,0x0400,0x091A,0xF979,0xFC2E,0xEFC4,0xEBCE,0x007D,0xFC7B,0x0D2F,0x160B,0x0DF8,0x1122,0xEF6D,0xF8EE,0x401B,0x355E,0x32CF,0x2510,0x0AC0,0x4555,0xEF1B,0x1E04,0x1927,0x0005,0x0004,0x0001,0x0131,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1388,0x1838,0x0830,0x0898,0x1D07,0x1BAE,0x149E,0x250A,0x175C,0x1501,0x2323,0x15CD,0x3208,0x3310,0x171C,0x1EED,0x18C7,0x2FC6,0x0001,0x0000,0x0000,0x66BB,0x0044,0x0000,0x0000,0x0000"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="dmnr_para" value="0x0,0x46,0x1BB,0x709D,0x0,0x0,0x0,0x0,0x0,0x0,0x81D8,0x6139,0x80D4,0x39,0x10,0x0,0x9D00,0x9,0x0,0x0,0x503E,0x6529,0x0,0xC,0x0,0xFA0,0x0,0x400,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x3A98,0x0,0x0,0x0,0x0,0x0,0x0,0x66BB"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
